<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../funciones/post_get.php");
require("../class/bases.php");

date_default_timezone_set("America/Bogota");
$hora_hoy = date("H:i:s");
$sis_dia = date('d');
$sis_mes = date('m');
$sis_ano = date('Y');
//Mensaje = mysql_error();
$fecha_hoy = $sis_ano."-".$sis_mes."-".$sis_dia;

if(isset($_FILES["archivo"]['size'])){
	$tamano = $_FILES["archivo"]['size'];
}else{
	$tamano='';
}

if(isset($_FILES["archivo"]['type'])){
	$tipo = $_FILES["archivo"]['type'];
}else{
	$tipo='';
}

if(isset($_FILES["archivo"]['name'])){
	$nombre = $_FILES["archivo"]['name'];
}else{
	$nombre='';
}

if(isset($_FILES["archivo"]['tmp_name'])){
	$archi = $_FILES["archivo"]['tmp_name'];
}else{
	$archi='';
}

$direc="../archivos";
if (!file_exists($direc)) {//Verificamos si el directorio existe
	$carp = mkdir($direc);
	chmod($carp, 755);//Permisos
}

$tamano_permitido=3000000;//3 MB en byte

echo "-".$nombre;

if($nombre!='')
{
	/*if($tamano<=$tamano_permitido)
	{
		$tarea_archivo=$resMaxArc["mayor_file"]+1;
		$file=$direc."/".$tarea_archivo.".".$extension;		
		if(move_uploaded_file($_FILES['archivo']['tmp_name'], $file))
		{
			echo "<br>entro1";
		}
		else
		{
			?>
			<script language="javascript">
			$(".archivo").text("No subió el archivo");
			</script>
			<?	
			exit();
		}*/
}
else
{
    ?>
    <script language="javascript">
    $(".archivo").text("Tamaño no permitido");
    </script>
    <?	
    exit();
}
